<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000028613845</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2014/2/17/MENA1330827D/jo/article_8</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2014/2/17/2014-133/jo/article_8</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/28/61/38/JORFARTI000028613845.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>8</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000028613832" date_publi="2014-02-18" date_signature="2014-02-17" nature="DECRET" nor="MENA1330827D" num="2014-133" num_parution_jo="0041">
<TITRE_TXT c_titre_court="Décret n°2014-133 du 17 février 2014" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028613832">Décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2014-133 du 17 février 2014" debut="2021-01-01" fin="2999-01-01" id_txt="LEGITEXT000042892667">Décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale, de la jeunesse et des sports et de l'enseignement supérieur et de la recherche</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2014-133&#10; du 17 février 2014" debut="2014-03-31" fin="2021-01-01" id_txt="LEGITEXT000028615128">Décret n° 2014-133 du 17 février 2014 fixant l'organisation de l'administration centrale des ministères de l'éducation nationale et de l'enseignement supérieur et de la recherche</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2014-03-31" etat="MODIFIE" fin="2018-06-22" id="LEGIARTI000028615146" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2018-06-22" etat="MODIFIE" fin="2020-08-03" id="LEGIARTI000037090612" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2020-08-03" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000042207909" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028613845" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Délégation aux relations européennes et internationales et à la coopération :<br/> La délégation aux relations européennes et internationales et à la coopération coordonne les politiques européenne, internationale et de coopération des ministères. Elle contribue à l'ouverture internationale du système éducatif français, à sa valorisation à l'extérieur des frontières et au développement de la francophonie.<br/> Elle coordonne le développement des liens, des échanges et de la coopération avec les systèmes scolaires, universitaires et de recherche étrangers. A cette fin, elle contribue à la préparation des accords bilatéraux ainsi qu'à l'élaboration des projets conduits dans le cadre des organisations européennes ou internationales compétentes.<br/> Elle contribue à préparer les positions des ministères et assure leur représentation, en accord avec les directions concernées et sous réserve de leurs compétences propres, dans les instances et rencontres internationales, notamment dans les conseils et comités européens de l'éducation.<br/> Elle apporte son concours à la direction générale de l'enseignement supérieur et de l'insertion professionnelle et à la direction générale de la recherche et de l'innovation pour la définition des mesures et la tenue des dialogues nécessaires à la construction de l'espace européen de l'enseignement supérieur et de la recherche.<br/> Elle coordonne, dans le cadre des orientations données par le ministre, l'élaboration des axes d'une stratégie européenne et internationale en matière d'enseignement scolaire, en concertation avec les directions et services du ministère de l'éducation nationale et des établissements publics à vocation internationale qui lui sont rattachés. Elle contribue à la mise en œuvre et assure le suivi de cette stratégie, notamment dans le cadre des instances interministérielles.<br/> Elle apporte son concours à la direction générale de l'enseignement scolaire pour la liaison avec les partenaires étrangers concernant les dispositifs d'enseignement international.<br/> Elle appuie et coordonne les services déconcentrés dans le domaine des relations internationales et européennes.<br/> Elle rassemble et synthétise, en coordination avec les directions des ministères, notamment la direction de l'évaluation, de la prospective et de la performance, des analyses et des informations sur les systèmes éducatifs étrangers et la dimension internationale des politiques d'éducation et de formation.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
